html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup, 

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

	vertical-align: baseline;

}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 

footer, header, hgroup, menu, nav, section {

	display: block;

}

body {

	line-height: 1;

  background: #F2F2F2; 

  font-family: 'Geologica', sans-serif;

  position: relative;

  font-weight: 300;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}



p{

color: #656565;

font-size: 20px;

font-family: Geologica;

font-weight: 300;

line-height: 36px; 

}



h1, h2{

  color: #121212;

font-size: 80px;

font-family: 'Jura', sans-serif;

font-weight: 700;

line-height: 84px;

text-transform: uppercase; 

}



h3{

  color: #121212;

font-size: 34px;

font-family: 'Jura', sans-serif;

font-weight: 700;

line-height: 40px;

text-transform: uppercase; 

}

.containerLinhas{

  width: 1372px;

margin: 0 auto;

z-index: 1;

position: relative;

display: flex;

justify-content: space-between;

position: absolute;

left: 0;

right: 0;

text-align: center;

}



.containerLinhas .linha {

  position: relative;

  left: 0;

  top: 0;

  width: 1px;

  background: #000; 

  opacity: 0.1;

}



.container{

  width: 1320px;

  margin: 0 auto;

}



header{

  padding-top: 48px;

  transition: 0.3s ease-in-out;

  position: fixed;

  top: 0;

  left: 0;

  right: 0;

  width: 1320px;

  margin: 0 auto;

  z-index: 100000;

}



header .container{

  display: flex;

  align-items: center;

  justify-content: space-between;

  transition: 0.3s ease-in-out;

}



header .container .menu ul{

  display: flex;

  align-items: center;

}



header .container .menu ul li{



font-size: 14px;

line-height: 14px;

text-transform: uppercase; 

margin-right: 64px;

}

header .container .menu ul li a{

  color: #121212;

  text-decoration: none;

}



header .container .menu ul li:last-of-type{

  margin-right: 0;

}

header .container .menu ul li.btn{

border-radius: 36.5px;

background: #1D16F1;

box-shadow: 4px 4px 24px 0px rgba(103, 98, 255, 0.47); 

width: 148px;

height: 60px; 

display: flex;

align-items: center;

justify-content: center;



}

header .container .menu ul li.btn a{

  color: #FFFFFF;

}

header .logo svg{

  position: relative;

  z-index: 1000;

}



#banner{

  padding-top: 249px;

  overflow: hidden;

  padding-bottom: 369px;

  position: relative;

  z-index: 10;

}



#banner h1{

  margin-bottom: 48px;

}



#banner .btnScrol{

  position: relative;

  height: 235px;

}

#banner .btnScrol a{

  text-decoration: none;

}

#banner .btnScrol .todoBtnScroll{

  display: flex;

  justify-content: center;

  align-items: center;

  position:relative ;

  transform: rotate(90deg); 

  top: 109px;

  width: 235px;

  margin: 0 auto;

}

#banner .btnScrol span{

  color: #949494;

font-size: 14px;

line-height: 14px;

text-transform: uppercase; 

display: inline-block;

text-align: center;

}



#banner .btnScrol .line{

  background: #949494; 

  width: 148px;

  height: 1px;

  margin-left: 32px;

}







.image {

  width: 1620px;

  height: 912px; 

  position: relative;

  cursor: pointer;

   margin-left: calc((100% - 1320px) / 2);

   background-position: center;

   background-size: cover;

}

/* .image span {

  position: absolute;

  background: url(https://www.xess.com.br/images/banner.jpg) no-repeat center/cover;

  inset: 0;

  transition: 0.4s ease-in-out;

}

.image span:nth-child(1) {

  clip-path: polygon(0 0, 50% 0, 50% 50%, 0 50%);

  transition-delay: 0;

}

.image span:nth-child(2) {

  clip-path: polygon(50% 0, 100% 0, 100% 50%, 50% 50%);

  transition-delay: 0.25s;

}

.image span:nth-child(3) {

  clip-path: polygon(0 50%, 50% 50%, 50% 100%, 0 100%);

  transition-delay: 0.5s;

}

.image span:nth-child(4) {

  clip-path: polygon(50% 50%, 100% 50%, 100% 100%, 50% 100%);

  transition-delay: 0.75s;

}



.image:hover span:nth-child(1) {

  transform: translate(-40px, -60px) rotate(-15deg);

  filter: blur(5px);

}

.image:hover span:nth-child(2) {

  transform: translate(40px, -100px) rotate(25deg);

  filter: blur(5px);

}

.image:hover span:nth-child(3) {

  transform: translate(-40px, 80px) rotate(15deg);

  filter: blur(5px);

}

.image:hover span:nth-child(4) {

  transform: translate(40px, 80px) rotate(-15deg);

  filter: blur(5px);

} */





.titulo-secao{

  position: absolute;

  left: 0;

  top: 237px;

display: flex;

align-items: center;

transform: rotate(90deg); 

}



.titulo-secao span{

  color: #656565;

font-size: 14px;

line-height: 14px;

letter-spacing: 3.36px;

text-transform: uppercase; 

margin-right: 36px;

display: inline-block;

}



.titulo-secao .line{

  width: 48px;

height: 1px; 

background: #1D16F1;

}

#quem-somos .titulo-secao{

  left: -103px;

}

#quem-somos{

position: relative;

overflow: hidden;

}

.corBg{

  background: #FFFFFF;

  width: 100%;

  height: 100%;

  position: absolute;

  top: 0;

  left: 0;

}

#quem-somos .container{

  position: relative;

  display: flex;

  justify-content: space-between;

  z-index: 10;

}

#quem-somos .texto{

  padding-top: 232px;

  padding-left: 210px;

  width: 530px;

}

#quem-somos .texto p{

  margin: 64px 0;

}





#quem-somos .imagens .imagem:nth-of-type(1){

  width: 480px;

  height: 303px;

  background: #B8B8B8;

  position: relative;

  right: -60px;

  margin-bottom: 137px;

}



#quem-somos .imagens .imagem:nth-of-type(2){

  width: 480px;

  height: 639.75px; 

  background: #B8B8B8;

  position: relative;

  z-index: 10;



}

 .btnPadrao a {

  width: 424px;

  height: 60px;

  border-radius: 36.5px;

  background: #1D16F1;

  box-shadow: 4px 4px 24px 0px rgba(103, 98, 255, 0.47);

  display: flex;

  justify-content: center;

  align-items: center;

  color: #FFF;

  font-size: 14px;

  line-height: 14px;

  text-decoration: none;

}

.btnPadrao a svg{

  margin-left: 180px;

}



#fazemos{

  padding-top: 280px;

  position: relative;

  z-index: 1000;

  overflow: hidden;

  padding-bottom: 450px;

}

#fazemos h2{

  width: 750px;

}

#fazemos p{

  margin-top: 64px;

  margin-bottom: 200px;

  max-width: 648px;

}



#fazemos .swiper-container {

  max-width: 1320px;

  width: 100%;

  margin: 0 auto;

margin-left:calc((100% - 1320px) / 2);

}





#fazemos .swiper-slide {

  width: 424px; /* largura dos slides no desktop */

  height: auto; /* altura do slide */

  margin-right: 248px;

}

#fazemos .swiper-slide:last-of-type{

  margin-right: 0 !important;

}

@media (max-width: 767px) {

  #fazemos .swiper-slide {

    width: 312px; /* largura dos slides no mobile *//* remover margem direita no mobile */

    margin-right: 48px;

  }



  #fazemos .swiper-container {

    margin-left: 2%;

    width: 100%;

    max-width: 100%;

  }

}





#fazemos .carrosel .swiper-slide .imagem{

  width: 200px;

  height: 200px;

  background: #B8B8B8;

  margin-bottom: 64px;

  background-size: cover;

  

}

#fazemos .container{

  position: relative;

}

#fazemos .titulo-secao{

left: inherit;

  right:-116px;

top: 0;}



#fazemos .btnPadrao a{

  margin: 0 auto;

}



.fixo{

  width: 96%;

}

.fixo .container{

  width: 100%;

}





#clientes{

  background: #1D16F1;

  padding-top: 224px;

  padding-bottom: 186px;

  overflow: hidden;

}



#clientes .container{

  position: relative;

}



#clientes  .container .titulo-secao{

  left: -82px;

  top: 0;

}



#clientes  .titulo-secao span{

  color: #fff;

}



#clientes  .container .titulo-secao .line{

  background: #FFFFFF;

}

.titulo-secao span{

transform: rotate(-180deg); }



#clientes .texto{

  padding-left: 98px;

}



#clientes .texto h2{

  color: #FFFFFF;

  max-width: 730px;

  margin-bottom: 128px;

}



#clientes .carrosel .swiper-slide{

  width: 200px !important;

  height: 124px !important; 

  opacity: 0.36000001430511475;

background: #CECCFF;

color: #1D16F1;

font-size: 20px;

font-family: Geologica;

font-weight: 300;

line-height: 20px;

display: flex;

justify-content: center;

align-items: center; 

margin-bottom: 36px;

}

.swiper-container-clientes-01{

  margin-left: -148px;

}



#contato{

  background: #121212;

  padding-top: 248px;

  padding-bottom: 182px;

}



#contato .container{

  position: relative;

  z-index: 100;

}

#contato .titulo-secao{

  left: inherit;

    right:-116px;

  top: 0;}



  #contato .titulo-secao span{

    color: #FFFFFF;

  }



  #contato .titulo-secao .line{

    background: #FFFFFF;

  }

  #contato .formulario{

    padding-left: 98px;

  }

  #contato .formulario h2{

    color: #FFFFFF;

    max-width: 530px;

    margin-bottom: 96px;

  }

  #contato .formulario{

    width: 648px;

  }

  #contato .formulario .grupoInput label {

    color: #FFF;

    font-size: 14px;

    line-height: 14px;

    text-transform: uppercase;

    display: block;

    margin-bottom: 12px;

  }



  #contato .formulario .grupoInput{

    margin-bottom: 36px;

  }

  

  #contato .formulario .grupoInput:last-of-type{

    margin-bottom: 48px;

  }

  #contato .formulario .grupoInput input,   #contato .formulario .grupoInput textarea{

    height: 60px; 

    border-radius: 6px;



width: 100%;

font-family: 'Geologica', sans-serif;

font-size: 16px;

color: #FFFFFF;

border: none;

border: 1px solid #FFF; 

background: transparent;

padding-left: 24px;

  }

  #contato .formulario .grupoInput textarea{

    height: 120px;

  }



  #contato .formulario .grupoInput input:focus{

    outline: none;

  }



  #contato .formulario .btnPadrao a{

    width: 100%;

  }



  

  #contato .formulario .btnPadrao a svg{

    margin-left: 493px;

  }



  .branco.fixo .logo svg *{

    fill: #FFFFFF;

  }



  .branco.fixo .menu ul li a{

    color: #FFFFFF;

  }



  footer{

     padding-top: 248px;

     padding-bottom: 497px;

  }



  footer .fileira{

    display: flex;

    align-items: center;

    justify-content: space-between;

    position: relative;

    z-index: 100;

  }

  footer .fileira .logo{

    margin-right: 593px;

  }

  footer .fileira nav{

    margin-right: 305px;

  }



  footer .fileira nav li a{

    color: #121212;

    font-size: 14px;

    line-height: 14px;

    text-transform: uppercase; 

    margin-bottom: 24px;

    display: block;

    text-decoration: none;

  }

  footer .redes-sociais{

    display: flex;

  }

  footer .redes-sociais svg:nth-of-type(1){

    margin-right: 48px;

  }

  footer .fileira:nth-of-type(1){

    margin-bottom: 148px;

  }



  footer .fileira p{

    color: #121212;

font-size: 14px;



line-height: 14px; 

  }



  footer .fileira a{

    color: #656565;

font-size: 14px;

line-height: 14px;

text-transform: uppercase; 

text-decoration: none;

  }



  .btnVoltarAoTopo{

    width: 48px;

height: 48px; 

border-radius: 30px;

background: #D1D1D1;

display: flex;

justify-content: center;

align-items: center;

cursor: pointer;

right: 0;

position: relative;

  }

  .btnMenu{

    width: 60px;

height: 60px;

justify-content: center;

align-items: center;

    display: none;

    border-radius: 36.5px;

background: #1D16F1;

box-shadow: 4px 4px 24px 0px rgba(103, 98, 255, 0.47);

  }



  .hamburger .line{

    width: 36px;

    height: 4px;

    background-color: #fff;

    display: block;

    margin: 8px auto;

    border-radius: 10px;

    -webkit-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;



  }

  

  .hamburger .line:nth-of-type(1), .hamburger .line:nth-of-type(3){

    width: 28px;

    height: 4px;

  }

  

  

  .hamburger:hover{

    cursor: pointer;

  }

  

  #hamburger-1.is-active .line:nth-child(2){

    opacity: 0;

  }

  

  #hamburger-1.is-active .line:nth-child(1){

    -webkit-transform: translateY(13px) rotate(45deg);

    -ms-transform: translateY(13px) rotate(45deg);

    -o-transform: translateY(13px) rotate(45deg);

    transform: translateY(13px) rotate(45deg);

  }

  

  #hamburger-1.is-active .line:nth-child(3){

    -webkit-transform: translateY(-11px) rotate(-45deg);

    -ms-transform: translateY(-11px) rotate(-45deg);

    -o-transform: translateY(-11px) rotate(-45deg);

    transform: translateY(-11px) rotate(-45deg);

  }



  

@media only screen and (max-width:1320px) {

  .container {

    width: 96%;

  }

  .containerLinhas {

    width: 94%;}



    #contato .titulo-secao {

      right: -81px;

    }



    .image {

      margin-left: 2%;

    }

    header{

      width: 96%;

    }

    header .container{

      width: 100%;

    }



    #fazemos .carrosel {



      margin-left: 2%;

    }



    footer .fileira .logo {

      margin-right: 520px;

    }

}



@media only screen and (max-width:1250px) { 



  footer .fileira .logo {

    margin-right: 0;

  }



  footer .fileira nav {

    margin-right: 0;

  }

}







@media only screen and (max-width:1180px) { 

  .imagens {

    display: none;

  }





  #quem-somos .texto {

    padding-top: 232px;

    padding-left: 210px;

    width: 530px;

    margin-bottom: 156px;

  }





  .menu {

    position: fixed;

    height: 100%;

    width: 100%;

    top: 0;

    left: -100%;

    background: #fff;

    transition: opacity 0.3s ease;

    transition: left 0.6s ease;

  }

  

  .menu.is-active{

    left: 0;

    transition: left 0.6s ease;

  }



  .btnMenu {

    display: flex;

  }



 

  .menu-is-active  .btnMenu{

    position: relative;

    z-index: 1000;

  }



  header .container .menu ul {

    display: block;

    text-align: center;

    padding-top: 180px;

    padding-left: 2%;

  }



  header .container .menu ul li {

    font-size: 32px;

    line-height: 32px;

    text-transform: uppercase;

    margin-right: 0;

    margin-bottom: 48px;

  }





header .container .menu ul li.btn {

  border-radius: 0;

  background: none;

  box-shadow: none;

  width: auto;

  height: auto;

  margin: 0 auto;



}

header .container .menu ul li.btn a{

  color: #121212;

}



}

#contato .formulario .grupoInput textarea:focus{

  outline: none;

}

@media only screen and (max-width:768px) { 





h1{

  font-size: 56px;

  line-height: 62px;

}

 h2 {



  font-size: 48px;

  line-height: 58px;



}



#banner{

  padding-top: 345px;

}

.image {

  width: 100%;

  height: 894px;

}



#quem-somos .texto {

  padding-top: 296px;

  padding-left: 0;

  width: 100%;

  margin-bottom: 156px;

}

.containerLinhas {

  width: 90%;

}



.titulo-secao {

  top: 150px;

}

.containerLinhas .linha:nth-of-type(2){

display: none;

}

#fazemos h2 {

  width: 430px;

}

#fazemos h2 br{

  display: none;

}

#fazemos .titulo-secao {

  top: -130px;

}



.btnPadrao a{

  max-width: 312px;

  width: 100%;

}



#contato .formulario {

  padding-left: 0;

}

#contato .formulario {

  width: 100%;

}

#contato .formulario .grupoInput input{

  box-sizing: border-box;

}



#contato .formulario .grupoInput textarea{

  box-sizing: border-box;

}



#contato .btnPadrao a{

  width: 100%;

  max-width: 424px;

  justify-content: space-between;

padding-right: 23px;

  padding-left: 48px;

  box-sizing: border-box;

}

#contato .formulario .btnPadrao a svg{

  margin-left: 0;

}



.btnPadrao a svg {

  margin-left: 68px;

}



#clientes .texto {

  padding-left: 0;

}



#clientes {

  padding-top: 284px;

}



#clientes .container .titulo-secao {

  top: -160px;

}



#contato .titulo-secao {

  top: -130px;

}

footer{

  padding-bottom: 264px;

}

footer .fileira{

  flex-wrap: wrap;

}



footer .fileira .logo {

  width: 100%;

  margin-bottom: 64px;

}



footer .fileira nav {

  width: 100%;

  margin-bottom: 64px;

}

footer .fileira:nth-of-type(1) {

  margin-bottom: 64px;

}

footer .fileira p{

  width: 100%;

  margin-bottom: 24px;

}

footer .fileira a{

  width: 100%;

  margin-bottom: 64px;

}

.btnVoltarAoTopo a{

  width: auto;

  margin-bottom: 0;

}



}


.PopupPoliticas.PoliticasAtivo {
  position: fixed;
  top: 50%;
  height: 500px;
  background: #fff;
  width: 100%;
  z-index: 99999;
  max-width: 800px;
  left: 50%;
  margin-left: -400px;
  margin-top: -250px;
  border-radius: 4px;
  padding: 60px 20px 30px;
  box-sizing: border-box;
  display: block;
  z-index: 100000000000;
}

.bodyAtivo {
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 9999;
}

.PoliticasClose {
  position: absolute;
  right: 0;
  font-size: 15px;
  color: #fff;
  padding: 13px;
  cursor: pointer;
  top: 0;
}

#resultados span::before, .PoliticasClose, .VoltarTopo::before {
  background: #131313;
}

.containerPoliticas p {
  font-size: 14px;
  margin-bottom: 20px;
  margin-top: 20px;
  line-height: 22px;
  font-weight: 300;
  padding-right: 30px;
  text-align: justify;
}

.containerPoliticas h4 {
  font-weight: 700;
  width: 100%;
  font-size: 19px;
}

#dots, #dots2, .CarrMobile.TodoDadosSobre, .CarrMobile.divFazemosServicos, .PopupPoliticas, .col-md-8.Obrigado, .grecaptcha-badge, .overlayBody {
  display: none;
}

.containerPoliticas {
  overflow-y: scroll;
  height: 100%;
}
@media (max-width: 767px) {


.PopupPoliticas.PoliticasAtivo {
  position: fixed;
  top: 0;
  height: 500px;
  background: #fff;
  width: 100%;
  z-index: 99999;
  max-width: 100%;
  left: 0;
  margin-left: 0;
  margin-top: 0;
  border-radius: 4px;
  padding: 60px 20px 30px;
  box-sizing: border-box;
  display: block;
  width: 100%;
  z-index: 1000000;
}

}